Subject: Remote folders won't open

From: [email-masked] (Michael Herz)
Date: Tue, 2 May 1995 20:52:15 GMT

I'm having a little trouble trying to configure PC Pine on my PC to read my 
mail folders on my UNIX account. They don't want to appear when requested to 
do so in the folder list. However, if I try to explicitly open the folder by 
using goto and typing the folder name it will open. Also, I get an error 
message IMAP error: Command Unrecognised: create if I try to add a folder.

Any help would be appreciated.

Also, is it possible to embed the UNIX login and password in the program call?

____________________________________________________
Michael Herz
Civil Engineering
University of Waterloo